<resources>
    <string name="app_name">BluSezam</string>
    <string name="logo_description">BluSezam logo</string>
    <string name="login">Login</string>
    <string name="password">Password</string>
    <string name="sign_in">Sign in</string>
    <string name="title_activity_add_task">AddTaskActivity</string>
    <string name="title_activity_task_list">TaskListActivity</string>

    <string name="add_new_fault_or_new_accident">Add new accident/fault</string>
    <string name="accidentsAndFaultsList">Accidents/Faults list</string>

    <string name="connectivity_problem">Connectivity problem</string>
    <string name="incorrect_login_error_message">Login may be incorrect</string>
    <string name="incorrect_password_error_message">Password may be incorrect</string>


    <string name="failOccurredAtViewsStyle">Occurred at *</string>
    <string name="repairBeginAtViewsStyle">Repair begin at</string>

    <string name="crash_list">Crash list</string>
    <string name="crash_report">Crash report</string>
    <string name="machine">Machine</string>
    <string name="machine_element">Element</string>
    <string name="priority">Priority</string>
    <string name="short_description">Short description</string>
    <string name="error_code">Error code</string>
    <string name="taken_actions">Taken actions</string>
    <string name="external_company_repair">Repair by an external company</string>
    <string name="crash_type">Type</string>
    <string name="date_of_commencement">Date of commencement of works</string>
    <string name="estimated_completion_date">Estimated completion date of works</string>
    <string name="submit">Submit</string>
    <string name="logout">Logout</string>


</resources>
